<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRulesCmd"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tvRulesCmd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/d_img_rule_btn_statebg"
        android:duplicateParentState="true"
        android:gravity="left|center_vertical"
        android:includeFontPadding="false"
        android:minHeight="35dp"
        android:minWidth="120dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:singleLine="true"
        android:textColor="@drawable/d_font_rules_things_button"
        android:textColorHint="@color/color_text_03"
        android:textSize="@dimen/size_font_01"
        android:textStyle="bold">
    </TextView>
</LinearLayout>